.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 838.4033768033714px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -61px;
}

#pu6028
{
	width: 0.01px;
	left: -197px;
	position: relative;
}

#u6028
{
	z-index: 2;
	width: 769px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 518px;
}

#u6032
{
	z-index: 4;
	width: 434px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#slideshowu11688
{
	z-index: 6;
	width: 0.01px;
	height: 364px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 362px;
}

#u11689
{
	position: absolute;
	width: 504px;
	height: 364px;
	background-color: transparent;
}

#u11689popup
{
	z-index: 7;
}

#u11690
{
	z-index: 8;
	width: 504px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11694
{
	z-index: 10;
	width: 504px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11692
{
	z-index: 12;
	width: 504px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11692_img
{
	margin-left: -3px;
	margin-right: -4px;
	margin-bottom: 1px;
}

#u11698
{
	z-index: 14;
	width: 504px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11696
{
	z-index: 16;
	width: 504px;
	height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11690_clip,#u11694_clip,#u11692_clip,#u11698_clip,#u11696_clip
{
	overflow: hidden;
	width: 504px;
	height: 364px;
}

#u11690_img,#u11694_img,#u11698_img,#u11696_img
{
	margin: 1px -4px 1px -3px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6080
{
	z-index: 46;
	width: 165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 920px;
}

#menuu6125
{
	z-index: 48;
	width: 542px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 385px;
}

#u6133
{
	width: 88px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u6134
{
	width: 88px;
	-pie-box-shadow: 1px 1px 10px #7F7F7F;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #9BBA01;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 15px;
	position: relative;
}

#u6136-4
{
	width: 88px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6134:hover #u6136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6134:hover #u6136-4 p
{
	color: #EDEDED;
	visibility: inherit;
}

#u6134.MuseMenuActive #u6136-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6169
{
	width: 88px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u6172
{
	width: 88px;
	-pie-box-shadow: 1px 1px 10px #7F7F7F;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #9BBA01;
	padding-bottom: 15px;
	position: relative;
}

#u6134:hover,#u6172:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #9BBA01;
	width: 88px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 2px;
}

#u6174-4
{
	width: 88px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6172:hover #u6174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6162
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u6163
{
	width: 89px;
	-pie-box-shadow: 1px 1px 10px #7F7F7F;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #9BBA01;
	padding-bottom: 15px;
	position: relative;
}

#u6165-4
{
	width: 89px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6163:hover #u6165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6140
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u6141
{
	width: 89px;
	-pie-box-shadow: 1px 1px 10px #7F7F7F;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #9BBA01;
	padding-bottom: 15px;
	position: relative;
}

#u6143-4
{
	width: 89px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6141:hover #u6143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6126
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u6129
{
	width: 89px;
	-pie-box-shadow: 1px 1px 10px #7F7F7F;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #9BBA01;
	padding-bottom: 15px;
	position: relative;
}

#u6132-4
{
	width: 89px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6129:hover #u6132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6176
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u6179
{
	width: 89px;
	-pie-box-shadow: 1px 1px 10px #7F7F7F;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #9BBA01;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 15px;
	position: relative;
}

#u6163:hover,#u6141:hover,#u6129:hover,#u6179:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #9BBA01;
	width: 89px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 2px;
}

#u6182-4
{
	width: 89px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u6179:hover #u6182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6134.MuseMenuActive #u6136-4,#u6172.MuseMenuActive #u6174-4,#u6163.MuseMenuActive #u6165-4,#u6141.MuseMenuActive #u6143-4,#u6129.MuseMenuActive #u6132-4,#u6179.MuseMenuActive #u6182-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u6183
{
	z-index: 85;
	width: 304px;
	-webkit-transform: matrix(-1,0,0,-1,304,227);
	-ms-transform: matrix(-1,0,0,-1,304,227);
	-o-transform: matrix(-1,0,0,-1,304,227);
	transform: matrix(-1,0,0,-1,304,227);
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 492px;
}

#u6083
{
	z-index: 87;
	width: 547px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 442px;
}

#u6084-9
{
	z-index: 88;
	width: 545px;
	min-height: 111px;
	color: #C7B299;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u6084,#u6084-5
{
	font-weight: bold;
}

#u6085-13
{
	z-index: 97;
	width: 516px;
	min-height: 111px;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
}

#u6085,#u6085-8
{
	color: #FCF6CE;
	font-weight: bold;
}

#u6085-3,#u6085-6,#u6085-10
{
	color: #FFFFFF;
}

#u6185
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: 127px;
}

#u6034
{
	z-index: 112;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 326px;
}

#u6035
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6037
{
	z-index: 115;
	width: 550px;
	height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #9BBA01;
	background-color: transparent;
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	-khtml-border-radius: 28px;
	border-radius: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
}

#u6082-4
{
	z-index: 116;
	width: 208px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 526px;
	left: 628px;
}

#u10473
{
	z-index: 130;
	width: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 246px;
}

#u10474
{
	z-index: 131;
	width: 139px;
	position: relative;
	margin-right: -10000px;
}

#u10477
{
	z-index: 132;
	width: 139px;
	position: relative;
	margin-right: -10000px;
}

#u10479
{
	z-index: 133;
	width: 139px;
	position: relative;
	margin-right: -10000px;
}

._u10479.f3s_top
{
	width: 139px;
	background-image: url("../images/u1972-sprite.png");
	overflow: hidden;
	height: 88px;
	background-position: left top;
}

._u10479.f3s_mid
{
	background-image: url("../images/u1972-sprite.png");
	overflow: visible;
	background-position: -139px top;
	width: 139px;
	min-height: 2px;
}

._u10479.f3s_bot
{
	width: 139px;
	background-image: url("../images/u1972-sprite.png");
	overflow: visible;
	height: 87px;
	background-position: -278px top;
}

#u10478
{
	z-index: 134;
	width: 139px;
	margin-bottom: -113px;
	position: relative;
	margin-right: -10000px;
	margin-top: -75px;
}

._u10478.f3s_top
{
	width: 139px;
	background-image: url("../images/u1971-sprite.png");
	overflow: hidden;
	height: 88px;
	background-position: left top;
}

._u10478.f3s_mid
{
	background-image: url("../images/u1971-sprite.png");
	overflow: visible;
	background-position: -139px top;
	width: 139px;
	height: 15px;
}

._u10478.f3s_bot
{
	width: 139px;
	background-image: url("../images/u1971-sprite.png");
	overflow: visible;
	height: 87px;
	background-position: -278px top;
}

#u10484-4
{
	z-index: 135;
	width: 44px;
	min-height: 20px;
	text-align: center;
	color: #9BBA01;
	font-size: 18px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 48px;
}

#u10482-4
{
	z-index: 139;
	width: 69px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 35px;
}

#u10482-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 94px -10000px 0px 0px;
}

#u10483-4
{
	z-index: 143;
	width: 69px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 35px;
}

#u10483-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 117px -10000px 0px 0px;
}

#u10476-4
{
	z-index: 147;
	width: 69px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 35px;
}

#u10476-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 140px -10000px 0px 0px;
}

#u10475-4
{
	z-index: 151;
	width: 69px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 35px;
}

#u10475-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 162px -10000px 0px 0px;
}

#u10482-4.MuseLinkActive p,#u10483-4:hover p,#u10476-4:hover p,#u10475-4:hover p
{
	color: #9BBA01;
	visibility: inherit;
}

#u10480
{
	z-index: 155;
	width: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 48px;
}

#menuu10485
{
	z-index: 157;
	width: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 37px;
}

#u10486
{
	width: 62px;
	position: relative;
}

#u10510
{
	width: 62px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u10513-4
{
	width: 62px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u10510:hover #u10513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u10510.MuseMenuActive #u10513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u10510:hover #u10513-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u10487
{
	width: 120px;
	left: 62px;
}

#u10490
{
	width: 118px;
	border-style: solid;
	border-color: #9BBA01;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 1px 0px;
}

#u10491-4
{
	width: 110px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10490:hover #u10491-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u10510.MuseMenuActive #u10513-4 p,#u10490:hover #u10491-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u10506
{
	width: 118px;
	border-style: solid;
	border-color: #8CC63F;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u10507-4
{
	width: 110px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10490.MuseMenuActive #u10491-4,#u10506:hover #u10507-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u10506:hover #u10507-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u10488,#u10489,#u10503,#u10496
{
	width: 120px;
	position: relative;
}

#u10499
{
	width: 118px;
	border-style: solid;
	border-color: #8CC63F;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px 1px;
}

#u10500-4
{
	width: 110px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #7F7F7F;
	font-size: 15px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10506.MuseMenuActive #u10507-4,#u10499:hover #u10500-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u10499.MuseMenuActive #u10500-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u10499:hover #u10500-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u10490.MuseMenuActive #u10491-4 p,#u10506.MuseMenuActive #u10507-4 p,#u10499.MuseMenuActive #u10500-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#slideshowu6086
{
	z-index: 24;
	width: 0.01px;
	height: 322px;
	margin-left: 47px;
	margin-top: 84px;
	position: relative;
}

#u6116
{
	position: absolute;
	width: 1064px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.96);
	left: -319px;
	-pie-background: rgba(255, 255, 255, 0.96);
}

#u6116popup
{
	z-index: 25;
}

#u6117
{
	z-index: 26;
	width: 1020px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6117_img
{
	padding: 74px 358px 50px 244px;
}

#u6090
{
	position: absolute;
	width: 400px;
}

#u6090popup
{
	z-index: 28;
}

#u6091
{
	z-index: 29;
	width: 400px;
	height: 241px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6091:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6091_clip
{
	overflow: hidden;
	width: 400px;
	height: 241px;
}

#u6091_img
{
	margin: 28px 70px -5px 101px;
}

#u6091_img:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u6119
{
	position: absolute;
	width: 340px;
	top: 194px;
	left: 345px;
}

#u6119popup
{
	z-index: 31;
}

#u6120-6
{
	z-index: 32;
	width: 340px;
	min-height: 390px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6121
{
	margin-top: -55px;
	margin-bottom: 55px;
}

#u6122-7
{
	z-index: 38;
	width: 327px;
	min-height: 71px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

#u6122-4
{
	font-size: 24px;
	text-align: left;
	color: #9BBA01;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6122-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6122
{
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u6122-2
{
	font-size: 18px;
	color: #000000;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u6122-3
{
	font-size: 18px;
	color: #000000;
}

#u6122-5
{
	text-align: justify;
	color: #7F7F7F;
}

#u5980-6
{
	z-index: 18;
	width: 273px;
	min-height: 22px;
	text-align: left;
	font-size: 18px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	margin-left: 457px;
	top: -227px;
	margin-bottom: -22px;
	position: relative;
}

#u5980
{
	color: #9BBA01;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u5980-2
{
	color: #9BBA01;
}

#u5980-3
{
	color: #000000;
}

#u6030
{
	z-index: 120;
	width: 108px;
	margin-left: 219px;
	top: -178px;
	margin-bottom: -67px;
	position: relative;
}

#u6080_img,#u6030_img
{
	padding-right: 1px;
}

#pu5981
{
	width: 0.01px;
	left: -101px;
	margin-top: 12px;
	position: relative;
}

#u5981
{
	z-index: 122;
	width: 1001px;
	-webkit-transform: matrix(-1,0,0,-1,1001,178);
	-ms-transform: matrix(-1,0,0,-1,1001,178);
	-o-transform: matrix(-1,0,0,-1,1001,178);
	transform: matrix(-1,0,0,-1,1001,178);
	position: relative;
	margin-right: -10000px;
}

#u6079-6
{
	z-index: 124;
	width: 522px;
	min-height: 44px;
	text-align: center;
	color: #959595;
	font-size: 12px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 235px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

